/*
	dark red: #a52a2a
	medium red: #bc3e3e
	light red: #cc6a6a
*/
a, a:focus, a:active {
  outline: none !important;
}
img {
  max-width: 100% !important;
}
/* provely */
#provely-container {
  display: none;
}
#provely-container {
  width: 320px;
  height: 70px;
  background: #FFF;
  box-shadow: 0px 0px 24px #c3c3c3;
  border-radius: 5px;
  position: fixed;
  bottom: 70px;
  left: 75px;
  padding: 2px;
  font-family: 'Poppins', Arial;
}
#provely-container p {
  margin: 0;
  font-size: 12px;
  line-height: 1;
}
#provely-container a {
  text-decoration: none;
  color: #4B99CB;
}
#provely-inner-content {
  position: relative;
}
#provely-verified-by {
  font-size: 9px !important;
  position: absolute;
  right: 10px;
  bottom: -15px;
  color: #9c9c9c;
}
.provely-location-img {
  max-width: 64px;
}
.provely-text-content {
  position: relative;
  top: 11px;
}
.alert-widget-1.icon {
  float: left;
  max-width: 62px;
  border-radius: 5px;
  overflow: hidden;
  margin: 6px 8px 6px 6px;
  width: 58px;
  height: 58px;
  z-index: 10;
}
.provely2-heading {
  color: #000000;
  margin-bottom: 5px !important;
}
.provely2-text {
  color: #636363;
  margin-bottom: 8px !important;
}
.provely2-timestamp {
  color: #909090;
  font-size: 11px;
}
/* /end provely */
.page-wrapper {
  font-family: "Karla";
}
#header-container {
  background: #292F36; /* dark grey */
  background: #FFF;
  padding: 18px 0;
}
#logo {
  display: block;
  margin: 0 auto;
  background: #FFF;
  padding: 10px;
  border-radius: 4px;
}
#body-purple-container {
  background-color: #bc3e3e;
  background-image: -webkit-linear-gradient(54deg, transparent 67%, #A52A2A 67%), -webkit-linear-gradient(62deg, #cc6a6a 38%, transparent 38%);
  text-align: center;
  padding: 40px 0 0;
  color: #FFF;
}
h1, .h1 {
  color: #fff;
  margin-bottom: 24px;
  font-size: 49px;
  line-height: 52px;
  letter-spacing: -1.93px;
  font-weight: 700;
  text-shadow: 0px 2px 0px rgba(0, 0, 0, 0.5);
  line-height: 1.5em;
}
.subheading {
  font-size: 22px;
  font-weight: bold;
  line-height: 26px;
  padding: 0 40px;
  margin-bottom: 40px;
  text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.5);
}
.text-center {
  text-align: center !important;
}
.cta-btn {
  display: block;
  background: #292F36;
  height: 50px;
  line-height: 50px;
  width: 250px;
  color: #FFFFFF !important;
  box-shadow: 1px 2px 1px 0 #999;
  border-radius: 25px;
  font-size: 18px;
  font-weight: bold;
  white-space: nowrap;
  margin: 0 auto;
  text-decoration: none;
  text-align: center;
}
#hero-video-container {
  display: block;
  margin: 30px auto 100px;
  width: 800px;
}
.purple-to-white-container {
  padding: 36px 20px;
  position: relative;

}
.styles__frontWave___rR0oV {
  max-height: 150px;
  min-width: 600px;
  position: absolute;
  bottom: -1px;
  left: 0;
  right: 0; 
}
.styles__frontWave___rR0oV svg {
  vertical-align: bottom; 
}
h2 {
  font-weight: bold;
  font-size: 32px;
  color: #292F36;
  letter-spacing: -1.76px;
  padding: 24px;
}
.red {
  color: #DB0000 !important;
}
.light-purple {
  color: #bc3e3e !important;
}
.page-section {
  min-height: 300px;
}
#testimonials-container {
  background: #F8F8F8;
}
#cta-container {
  background-color: #bc3e3e;
  background-image: linear-gradient(54deg, transparent 67%, #A52A2A 67%), linear-gradient(158deg,rgba(41,47,54,.16) 240px,transparent 0);
  padding-top: 30px;
}
#footer-container {
  background: #292F36;
}
.purple-bg, .purple-bg p, #footer-container, #footer-container p {
  color: #FFF;
}
.purple-bg a {
  color: #292F36;
  font-weight: bold;
  text-decoration: underline;
}
.cta-subtext {
  margin-top: 30px;
}
#footer-logo {
  margin-top: 75px;
  margin-bottom: 35px;
}
.copyright {
  margin-bottom: 25px;
}
.footer-links, .footer-links a {
  color: #999 !important;
}
#pricing-container {
  background: url('https://ryanhogue.com/img/email-pattern2.png');
  padding: 90px 0;
}
#sign-up-now {
  color: #3E3E3E;
  text-shadow: none;
  text-shadow: 0px 1px 0px rgba(255, 255, 255, 1);
}
.sales-table-head {
  background: #cc6a6a;
  color: #FFF;
  font-size: 30px;
  letter-spacing: 2px;
  padding: 12px 0;
  margin-bottom: 24px;
  text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.5);
}
.payment-option-container {
  background: #FFF;
  border: 1px solid #ddd;
  padding-bottom: 20px;
}
.payment-plan-text {
  font-weight: 800;
  font-size: 24px;
  letter-spacing: 1.5px;
  color: #373737;
}
.payment-plan-price {
  color: #3E3E3E;
  font-weight: 900;
  font-size: 70px;
  font-family: arial;
}
.sales-table-items {
  list-style-type: none;
  padding-left: 0;
  margin-bottom: 10px !important;
}
.sales-table-items li {
  font-size: 22px;
  padding: 11px 0;
  border-bottom: 1px solid #ddd;
}
.sales-table-items li:last-child {
  border-bottom: none;
}
.fl-button {
  display: block;
  text-align: center;
  text-decoration: none !important;
  background: #A52A2A;
  border-bottom: solid 4px #bc3e3e !important;
  color: #FFF;
  margin: 0 15px;
  padding: 10px 30px 10px 30px;
  border-radius: 0;
  font-weight: 700;
  letter-spacing: 1.5px !important;
  font-size: 26px;
  transition: all 0.10s ease-in-out;
}
.fl-button:hover {
  opacity: 0.8;
  color: #FFF !important;
  border-bottom-color: #292F36 !important;
}
.sign-up-subtext {
  font-size: 20px;
  font-style: italic;
  font-weight: 300;
  width: 650px;
  max-width: 100%;
  margin: 50px auto 0;
}
#learn-container {
  text-align: center;
  padding-bottom: 50px;
}
#learn-container p, #learn-container li {
  font-size: 18px;
  margin-bottom: 1.2em;
}
.fl-button:active, .fl-button:visited, .fl-button:focus {
  color: #FFF !important;
}
.green {
  color: green !important;  
}
.bold {
  font-weight: bold !important;
}
#coach-img {
  float: right;
}
#coach-container {
  padding-top: 30px;
}
#coach-container, #coach-container p, #coach-container li {
  color: #3E3E3E;
  text-shadow: none;
  text-align: left;
}
#coach-container p.h1 {
  font-size: 49px;
  margin-top: 0;
}
#coach-container p, #coach-container li {
  font-size: 18px;
}
#coach-container ul {
  padding-left: 30px;
}
#coach-img, #coach-img-mobile {
  max-width: 100%;
}
#coach-img-mobile, .mobile-arrow-right {
  display: none;
}
/* learn section */
.what-youll-learn {
  font-weight: bold;
  font-size: 30px !important;
  color: #cc6a6a;
  margin-top: 0px;
}
.learn-list li {
  display: inline-block;
  width: 25%;
  vertical-align: top;
  padding-left: 15px;
  padding-right: 15px;
}
.learn-list li .fas {
  font-size: 48px;
  color: #CCC;
}
#hero-video-container {
  max-width: 100% !important;
}
.what-youll-learn {
  margin-top: 10px;
}
.merch-module-img {
  margin-top: 20px;
}
#testimonials-container {
  background: #E8ECEF;
  padding-bottom: 50px;
}
.payment-plan-price-strikethrough {
  font-size: 50px;
  text-decoration: line-through;
  margin-top: 1px;
  margin-bottom: 1px;
  line-height: 1em;
  color: #bbb;
}
.payment-plan-price {
  text-shadow: 0px 1px 0px rgba(0, 0, 0, 1);
}
#price-goes-up {
  font-size: 26px;
  color: red;
  font-weight: bold;
}
#countdown-img {
  display: block;
  margin: 0 auto 25px;
  border-radius: 10px;
}
.video-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.video-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}
#brian-text {
  font-size: 18px;
  margin-top: 12px;
}
#testimonial1-container {
  margin-bottom: 30px;
}
.wistia-solo-row {
  width: 600px;
  max-width: 100% !important;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
#kdp-logo {
  width: 400px;
  max-width: 100%;
}
.fl-button {
  background: #DB0000;
  border-color: #840000 !important;
  opacity: 1;
}
.limited-time-price {
  font-size: 15px;
  position: relative;
  top: -20px;
  color: #999;
}
.module-container {
  padding: 55px 0;
}
.module-container:last-child {
  margin-bottom: 0 !important;
}
.module-container:nth-child(odd) {
  text-align: right;
      /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#45484d+0,777777+100 */
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#37393d+0,777777+100 */
  background: rgb(55,57,61); /* Old browsers */
  background: -moz-linear-gradient(left,  rgba(55,57,61,1) 0%, rgba(119,119,119,1) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(left,  rgba(55,57,61,1) 0%,rgba(119,119,119,1) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right,  rgba(55,57,61,1) 0%,rgba(119,119,119,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#37393d', endColorstr='#777777',GradientType=1 ); /* IE6-9 */
  color: #FFF !important;
}
.module-container:nth-child(even) {
  text-align: left;
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#efefef+0,ffffff+100&0.65+0,0+100 */
  background: -moz-linear-gradient(left,  rgba(239,239,239,0.65) 0%, rgba(255,255,255,0) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(left,  rgba(239,239,239,0.65) 0%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right,  rgba(239,239,239,0.65) 0%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6efefef', endColorstr='#00ffffff',GradientType=1 ); /* IE6-9 */
}
.module-img {
  width: 220px;
  float: left;
  margin-right: 20px;
}
.module-container:nth-child(odd) .module-img {
  float: right;
  margin-right: 0;
  margin-left: 20px;
}
.module-header {
  font-weight: bold;
  font-size: 30px !important;
  margin-top: 20px;
}
.module-description {
  font-size: 20px !important;
  color: #555;
}
.module-container:nth-child(odd) .module-description {
  color: #FFF;
}
#learn-container {
  padding-bottom: 0 !important;
}
.cta-btn {
  text-decoration: none !important;
  width: auto !important;
  display: inline-block !important;
  padding-left: 22px !important;
  padding-right: 30px !important;
  text-align: center !important;
}
.cta-btn:hover {
  opacity: 0.85;
  transition: all 0.15s ease-in-out;
}
#hero-video-container .cta-btn {
  position: relative;
  top: 30px;
  margin-top: 15px;
}
.below500 {
  display: none;
}
.video-responsive {
  margin-bottom: 30px;
}
#pod-platform-logos {
  display: block;
  width: 400px;
  margin-left: auto;
  margin-right: auto;
  max-width: 100%;
}
#link-to-login-page {
  display: block;
  width: 100%;
  text-align: center;
  background: #FAA90F;
  color: #FFF !important;
  padding: 4px 0;
}
.quote-container {
  position: relative;
  padding-left: 55px;
}
.quote-container p {
  font-size: 18px;
  line-height: 1.7em;
}
#redbubble-logo-learn {
  margin-top: 60px;
}
#quote-icon-container {
  background: #ddd;
  border-radius: 500px;
  margin-bottom: 10px;
}
#quote-left {
  color: #DB0000;
  position: absolute;
  left: 0;
  top: -35px;
  font-size: 90px;
  font-weight: bold;
}
.hr-line {
  border-top-color: #CCC;
  width: 80%;
  margin: 0 auto;
}
.sign-up-text-above {
  position: relative;
  top: -12px;
}
#return-policy-container {
  background: #FFF;
  padding: 30px;
  margin-top: 60px;
  border: 1px solid #ddd;
  box-shadow: 2px 3px 5px rgba(0, 0, 0, 0.1);
}
#return-policy-img {
  width: 250px;
  margin-bottom: 15px;
}
#return-policy-container .large-text {
  font-size: 30px;
  font-weight: 700;
  text-transform: uppercase;
  margin-bottom: 20px;
}
#return-policy-container p {
  font-size: 17px;
}
.return-policy-bottom-text {
  font-size: 24px;
}
#return-policy-bottom-text-top {
  margin-top: 15px; 
  margin-bottom: 10px !important;
}
#hero-video-container {
  width: 1204px; /* 7/14/21 */
}


@media (max-width: 993px) {
	#coach-img {
	  width: 200px;
	}
}
@media (max-width: 767px) {
	#body-purple-container h1 {
	  margin-top: 0 !important;
	  padding-top: 0 !important;
	  line-height: 1.3em;
	}
	#provely-container {
	  left: 30px;
	  bottom: 25px;
	}
	#coach-img {
	  width: 200px;
	  position: absolute;
	  bottom: 0;
	  right: 0;
	  float: none;
	}
	#coach-container {
	  position: relative;
	  padding-right: 200px;
	}
	.learn-list {
	  padding-left: 25px;
	}
	.learn-list li {
	  display: block !important;
	  width: 100% !important;
	  margin-bottom: 6px !important;
	  text-align: left !important;  
	}
	.learn-list li .fas {
	  display: none !important;
	}
	.learn-list li p.learn-text {
	  margin-bottom: 0 !important;
	}
	.mobile-arrow-right {
	  display: inline-block;
	  margin-right: 4px;
	  color: #A356F2;
	}
	#testimonial1-container, #testimonial2-container {
	  margin-bottom: 22px;
	}
}
@media (max-width: 600px) {
	#coach-img {
	  display: none !important;
	}
	#coach-img-mobile {
	  display: block !important;
	  margin-left: auto;
	  margin-right: auto;
	}
	#coach-container {
	  padding-right: 0;
	}
	.purple-to-white-container {
	  overflow-x: hidden;
	}
}
@media (max-width: 500px) {
	.module-img {
	  display: block !important;
	  float: none !important;
	  margin: 0 auto 15px !important;
	  width: 150px;
	}
	.module-container {
	  text-align: center !important;
	}
	h1 {
	  font-size: 40px;
	}
	#kdp-logo {
	  margin-bottom: 12px !important;
	  position: relative;
	  top: -12px;
	}
	.sales-table-items li {
	  font-size: 20px;
	}
}
@media (max-width: 450px) {
	.sales-table-items li {
	  font-size: 18px;
	}
}
@media (max-width: 500px) {
	.below500 {
	  display: inline-block;
	}
	.above500 {
	  display: none;
	}
	.sales-table-items li {
	  font-size: 16px;
	}
	.fl-button {
	  font-size: 20px;
	}
}